Page MenuHomePhabricator

Request to create autopatrolled user group on dawikiquote
Closed, ResolvedPublic

Description

Per https://da.wikiquote.org/wiki/Wikiquote:Caf%C3%A9en#Autopatruljerede I request that it is made possible to mark users as autopatrolled.

The danish word "Støtter" means support. The suggestion has been open for more than 3 years and so far all comments support (no oppose). There are not many active users on da.wiktionary so that is why so few users comment.

Event Timeline

Soren1997 created this task.Feb 4 2015, 7:56 PM
Soren1997 raised the priority of this task from to Needs Triage.
Soren1997 updated the task description. (Show Details)
Soren1997 added a subscriber: Soren1997.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 4 2015, 7:56 PM
Aklapper triaged this task as Normal priority.Feb 5 2015, 12:00 AM

Change 188928 had a related patch set uploaded (by Mjbmr):
Add autopatrolled user group for dawikiquote T88591

https://gerrit.wikimedia.org/r/188928

Patch-For-Review

Glaisher renamed this task from Request to make autopatrolled users possible on da.wikiquote. to Request to create autopatrolled user group on dawikiquote.Feb 7 2015, 4:02 PM
Glaisher set Security to None.
Glaisher removed a subscriber: gerritbot.

I do not have much sense of Wikimedia, but autopatrolled is not in place in as: Wikiquote in now?

tomasz added a subscriber: tomasz.Feb 22 2015, 12:43 PM

The patch submitted by Mjbmr hasn't been merged yet, so the change is not live. This task will automatically be updated (and then closed) once this happens.

demon closed this task as Resolved.Feb 23 2015, 5:31 PM
demon claimed this task.